Target version: Board Meeting - 19.11.18   

Description

*PROPOSED ACTION: Discuss whether or not to organize another Think Twice conference, TT4 hereafter.

BACKGROUND: There has been talk among some of the board members about potentially holding another TT conference in 2019

and the PPI GA has set aside 400 euros to support such an effort. We have yet to analyze our liquidity to see if it is fiscally

viable/possible. As far as the proposer is aware all of the previous TT conferences have been plagued with high costs and low

income. Whether that is due to poor planning or some for some other reason is unknown. After TT Istanbul we have a debt to PPNO

of 1400 euros. The author thinks it is prudent to change how we approach activities like this by focusing on sustainable planning and

potentially establishing a standing committee for conferences.

Ladislav Koubek, member of the board, sent a proposal to the board on November 14th 2018 suggesting that PPCZ would be able to

host it and also help organize it. That, to the proposer, significantly increases the chances of success both in quality and financially.

"PPI could easily negotiate logistical support from PPCZ, so no significant financial investment would be required of PPI. The theme

of the conference would need to be clarified, and the board of PPI should agree to pursue this offer." - Mr. Koubek

*REASONING: The proposer cannot see that the board has made a decision on TT4. That needs to happen before we can move on.

Furthermore, we seem to be discussing the conference externally as exemplified by ongoing conversations in Prague. The proposer

suggests we formalize our decision about TT4 as soon as possible so that we can continue talking about this with external partners

based on an actual decision. Until a decision has been made the proposer suggests that we are careful to make sure that

negotiations with external partners reflects the actual situation.

*PROPOSED TEXT: "PPI intends to author a plan that includes description, budget, resources and responsibilities for TT4 so that an

informed decision can be made. The board will, after a decision is made, pursue an offer from PPCZ - dated November 14th 2018 -

to host TT4 in Prague."
#1 - 11/15/2018 01:08 PM - Raymond  Johansen

- Subject changed from Think Twice #4 - discussion to Proposal for board meeting: Think Twice #4 - discussion

- Translation missing: en.field_send_notification changed from Date: Thu, 15 Nov 2018 13:08:35 +0100

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il, 

 ladislav.koubek@pirati.cz, 

 etienne.evellin@pp-international.net, 

 cedric.levieux@pp-international.net

Message-ID: <redmine.issue-393.20181115120514.904836b7f85748cd@redmine.pp-international.net>

References: <redmine.issue-393.20181115120514@redmine.pp-international.net>

Subject: [PPI Board - Proposal #393] (New) Think Twice #4 - discussion

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5bed61c3d2ce6_75682ad9c86c268c500e5";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 393

X-Redmine-Issue-Author: RayPPNO

10/19/2025 1/10



X-Redmine-Issue-Assignee: RayPPNO

X-Redmine-Sender: RayPPNO

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform

X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>

----==_mimepart_5bed61c3d2ce6_75682ad9c86c268c500e5

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

--Reply above this line (anything below will be cut, please do not delete this line)--
----------------------------------------

*PROPOSED ACTION: Discuss whether or not to organize another Think Twice conference, TT4 hereafter.

BACKGROUND: There has been talk among some of the board members about potentially holding another TT conference in 2019 and the PPI GA

has set aside 400 euros to support such an effort. We have yet to analyze our liquidity to see if it is fiscally viable/possible. As far as the proposer is

aware all of the previous TT conferences have been plagued with high costs and low income. Whether that is due to poor planning or some for some

other reason is unknown. After TT Istanbul we have a debt to PPNO of 1400 euros. The author thinks it is prudent to change how we approach

activities like this by focusing on sustainable planning and potentially establishing a standing committee for conferences. 

Ladislav Koubek, member of the board, sent a proposal to the board on November 14th 2018 suggesting that PPCZ would be able to host it and also

help organize it. That, to the proposer, significantly increases the chances of success both in quality and financially.

"PPI could easily negotiate logistical support from PPCZ, so no significant financial investment would be required of PPI. The theme of the conference

would need to be clarified, and the board of PPI should agree to pursue this offer." - Mr. Koubek

*REASONING: The proposer cannot see that the board has made a decision on TT4. That needs to happen before we can move on. Furthermore, we

seem to be discussing the conference externally as exemplified by ongoing conversations in Prague. The proposer suggests we formalize our decision

about TT4 as soon as possible so that we can continue talking about this with external partners based on an actual decision. Until a decision has been

made the proposer suggests that we are careful to make sure that negotiations with external partners reflects the actual situation.

*PROPOSED TEXT: "PPI intends to author a plan that includes description, budget, resources and responsibilities for TT4 so that an informed

decision can be made. The board will, after a decision is made, pursue an offer from PPCZ - dated November 14th 2018 - to host TT4 in Prague."
href="https://redmine.pp-international.net/issues/393" style="color:#169">Proposal #393: Think Twice #4 - discussion</a></h1>

<ul>

<li>Author: Raymond  Johansen</li>

<li>Status: New</li>

<li>Priority: Normal</li>

<li>Assignee: Raymond  Johansen</li>

<li>Category: </li>

<li>Target version: Board Meeting - 19.11.18</li>

<li>Vote - Etienne Evellin: </li>

<li>vote - Michal Gill: </li>

<li>Vote - Ladislav Koubek: </li>

</ul>

<p>*PROPOSED ACTION: Discuss whether or not to organize another Think Twice conference, TT4 hereafter.</p>

	<p>BACKGROUND: There has been talk among some of the board members about potentially holding another TT conference in 2019 and the PPI

GA has set aside 400 euros to support such an effort. We have yet to analyze our liquidity to see if it is fiscally viable/possible. As far as the proposer

is aware all of the previous TT conferences have been plagued with high costs and low income. Whether that is due to poor planning or some for

some other reason is unknown. After TT Istanbul we have a debt to PPNO of 1400 euros. The author thinks it is prudent to change how we approach

activities like this by focusing on sustainable planning and potentially establishing a standing committee for conferences.</p>

	<p>Ladislav Koubek, member of the board, sent a proposal to the board on November 14th 2018 suggesting that PPCZ would be able to host it and

also help organize it. That, to the proposer, significantly increases the chances of success both in quality and financially.</p>

	<p>"PPI could easily negotiate logistical support from PPCZ, so no significant financial investment would be required of PPI. The theme of the

conference would need to be clarified, and the board of PPI should agree to pursue this offer." - Mr. Koubek</p>

	<p>*REASONING: The proposer cannot see that the board has made a decision on TT4. That needs to happen before we can move on.

Furthermore, we seem to be discussing the conference externally as exemplified by ongoing conversations in Prague. The proposer suggests we

formalize our decision about TT4 as soon as possible so that we can continue talking about this with external partners based on an actual decision.

Until a decision has been made the proposer suggests that we are careful to make sure that negotiations with external partners reflects the actual

situation.</p>

	<p>*PROPOSED TEXT: "PPI intends to author a plan that includes description, budget, resources and responsibilities for TT4 so that an informed

decision can be made. The board will, after a decision is made, pursue an offer from PPCZ - dated November 14th 2018 - to host TT4 in Prague."</p>
Issue #393 has been reported by Raymond  Johansen.

----------------------------------------

Proposal #393: Proposal for board meeting: Think Twice #4 - discussion

https://redmine.pp-international.net/issues/393

* Author: Raymond  Johansen

* Status: New

* Priority: Normal

* Assignee: Raymond  Johansen

* Category: 

* Target version: Board Meeting - 19.11.18

* Vote - Etienne Evellin: 

* vote - Michal Gill: 

* Vote - Ladislav Koubek: 

----------------------------------------

*PROPOSED ACTION: Discuss whether or not to organize another Think Twice conference, TT4 hereafter.

BACKGROUND: There has been talk among some of the board members about potentially holding another TT conference in 2019 and the PPI GA

has set aside 400 euros to support such an effort. We have yet to analyze our liquidity to see if it is fiscally viable/possible. As far as the proposer is

aware all of the previous TT conferences have been plagued with high costs and low income. Whether that is due to poor planning or some for some

other reason is unknown. After TT Istanbul we have a debt to PPNO of 1400 euros. The author thinks it is prudent to change how we approach

activities like this by focusing on sustainable planning and potentially establishing a standing committee for conferences. 

Ladislav Koubek, member of the board, sent a proposal to the board on November 14th 2018 suggesting that PPCZ would be able to host it and also

help organize it. That, to the proposer, significantly increases the chances of success both in quality and financially.

"PPI could easily negotiate logistical support from PPCZ, so no significant financial investment would be required of PPI. The theme of the conference

would need to be clarified, and the board of PPI should agree to pursue this offer." - Mr. Koubek

*REASONING: The proposer cannot see that the board has made a decision on TT4. That needs to happen before we can move on. Furthermore, we

seem to be discussing the conference externally as exemplified by ongoing conversations in Prague. The proposer suggests we formalize our decision

about TT4 as soon as possible so that we can continue talking about this with external partners based on an actual decision. Until a decision has been

made the proposer suggests that we are careful to make sure that negotiations with external partners reflects the actual situation.

*PROPOSED TEXT: "PPI intends to author a plan that includes description, budget, resources and responsibilities for TT4 so that an informed

decision can be made. The board will, after a decision is made, pursue an offer from PPCZ - dated November 14th 2018 - to host TT4 in Prague."
<span class="header"><p>--Reply above this line (anything below will be cut, please do not delete this line)--</p></span>

Issue <a href="https://redmine.pp-international.net/issues/393" style="color:#169">#393</a> has been reported by Raymond  Johansen.

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<h1 style='font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;font-size:1.3em;line-height:1.4em'><a

href="https://redmine.pp-international.net/issues/393" style="color:#169">Proposal #393: Proposal for board meeting: Think Twice #4 -

discussion</a></h1>

<ul>

<li>Author: Raymond  Johansen</li>

<li>Status: New</li>

<li>Priority: Normal</li>

<li>Assignee: Raymond  Johansen</li>

<li>Category: </li>

<li>Target version: Board Meeting - 19.11.18</li>

<li>Vote - Etienne Evellin: </li>

<li>vote - Michal Gill: </li>

<li>Vote - Ladislav Koubek: </li>

</ul>

<p>*PROPOSED ACTION: Discuss whether or not to organize another Think Twice conference, TT4 hereafter.</p>

	<p>BACKGROUND: There has been talk among some of the board members about potentially holding another TT conference in 2019 and the PPI

GA has set aside 400 euros to support such an effort. We have yet to analyze our liquidity to see if it is fiscally viable/possible. As far as the proposer

is aware all of the previous TT conferences have been plagued with high costs and low income. Whether that is due to poor planning or some for

some other reason is unknown. After TT Istanbul we have a debt to PPNO of 1400 euros. The author thinks it is prudent to change how we approach

activities like this by focusing on sustainable planning and potentially establishing a standing committee for conferences.</p>

	<p>Ladislav Koubek, member of the board, sent a proposal to the board on November 14th 2018 suggesting that PPCZ would be able to host it and

also help organize it. That, to the proposer, significantly increases the chances of success both in quality and financially.</p>

	<p>"PPI could easily negotiate logistical support from PPCZ, so no significant financial investment would be required of PPI. The theme of the

conference would need to be clarified, and the board of PPI should agree to pursue this offer." - Mr. Koubek</p>

	<p>*REASONING: The proposer cannot see that the board has made a decision on TT4. That needs to happen before we can move on.

Furthermore, we seem to be discussing the conference externally as exemplified by ongoing conversations in Prague. The proposer suggests we

formalize our decision about TT4 as soon as possible so that we can continue talking about this with external partners based on an actual decision.

Until a decision has been made the proposer suggests that we are careful to make sure that negotiations with external partners reflects the actual

situation.</p>

	<p>*PROPOSED TEXT: "PPI intends to author a plan that includes description, budget, resources and responsibilities for TT4 so that an informed

decision can be made. The board will, after a decision is made, pursue an offer from PPCZ - dated November 14th 2018 - to host TT4 in Prague."</p>
Issue #393 has been reported by Raymond  Johansen.

----------------------------------------

Proposal #393: Proposal for board meeting: Think Twice #4 - discussion

https://redmine.pp-international.net/issues/393

* Author: Raymond  Johansen

* Status: New

* Priority: Normal

* Assignee: Raymond  Johansen

* Category: 

* Target version: Board Meeting - 19.11.18

* Vote - Etienne Evellin: 

* vote - Michal Gill: 

* Vote - Ladislav Koubek: 

----------------------------------------

*PROPOSED ACTION: Discuss whether or not to organize another Think Twice conference, TT4 hereafter.

BACKGROUND: There has been talk among some of the board members about potentially holding another TT conference in 2019 and the PPI GA

has set aside 400 euros to support such an effort. We have yet to analyze our liquidity to see if it is fiscally viable/possible. As far as the proposer is

aware all of the previous TT conferences have been plagued with high costs and low income. Whether that is due to poor planning or some for some

other reason is unknown. After TT Istanbul we have a debt to PPNO of 1400 euros. The author thinks it is prudent to change how we approach

activities like this by focusing on sustainable planning and potentially establishing a standing committee for conferences. 

Ladislav Koubek, member of the board, sent a proposal to the board on November 14th 2018 suggesting that PPCZ would be able to host it and also

help organize it. That, to the proposer, significantly increases the chances of success both in quality and financially.

"PPI could easily negotiate logistical support from PPCZ, so no significant financial investment would be required of PPI. The theme of the conference

would need to be clarified, and the board of PPI should agree to pursue this offer." - Mr. Koubek

*REASONING: The proposer cannot see that the board has made a decision on TT4. That needs to happen before we can move on. Furthermore, we

seem to be discussing the conference externally as exemplified by ongoing conversations in Prague. The proposer suggests we formalize our decision

about TT4 as soon as possible so that we can continue talking about this with external partners based on an actual decision. Until a decision has been

made the proposer suggests that we are careful to make sure that negotiations with external partners reflects the actual situation.

*PROPOSED TEXT: "PPI intends to author a plan that includes description, budget, resources and responsibilities for TT4 so that an informed

decision can be made. The board will, after a decision is made, pursue an offer from PPCZ - dated November 14th 2018 - to host TT4 in Prague."
Issue <a href="https://redmine.pp-international.net/issues/393" style="color:#169">#393</a> has been reported by Raymond  Johansen.
<h1 style='font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;font-size:1.3em;line-height:1.4em'><a

href="https://redmine.pp-international.net/issues/393" style="color:#169">Proposal #393: Proposal for board meeting: Think Twice #4 -

discussion</a></h1>

<ul>

<li>Author: Raymond  Johansen</li>

<li>Status: New</li>

<li>Priority: Normal</li>

<li>Assignee: Raymond  Johansen</li>

<li>Category: </li>

<li>Target version: Board Meeting - 19.11.18</li>

<li>Vote - Etienne Evellin: </li>

<li>vote - Michal Gill: </li>

<li>Vote - Ladislav Koubek: </li>

</ul>

<p>*PROPOSED ACTION: Discuss whether or not to organize another Think Twice conference, TT4 hereafter.</p>

	<p>BACKGROUND: There has been talk among some of the board members about potentially holding another TT conference in 2019 and the PPI

GA has set aside 400 euros to support such an effort. We have yet to analyze our liquidity to see if it is fiscally viable/possible. As far as the proposer

is aware all of the previous TT conferences have been plagued with high costs and low income. Whether that is due to poor planning or some for

some other reason is unknown. After TT Istanbul we have a debt to PPNO of 1400 euros. The author thinks it is prudent to change how we approach

activities like this by focusing on sustainable planning and potentially establishing a standing committee for conferences.</p>

	<p>Ladislav Koubek, member of the board, sent a proposal to the board on November 14th 2018 suggesting that PPCZ would be able to host it and

also help organize it. That, to the proposer, significantly increases the chances of success both in quality and financially.</p>

	<p>"PPI could easily negotiate logistical support from PPCZ, so no significant financial investment would be required of PPI. The theme of the

conference would need to be clarified, and the board of PPI should agree to pursue this offer." - Mr. Koubek</p>

	<p>*REASONING: The proposer cannot see that the board has made a decision on TT4. That needs to happen before we can move on.

Furthermore, we seem to be discussing the conference externally as exemplified by ongoing conversations in Prague. The proposer suggests we

formalize our decision about TT4 as soon as possible so that we can continue talking about this with external partners based on an actual decision.

Until a decision has been made the proposer suggests that we are careful to make sure that negotiations with external partners reflects the actual

situation.</p>

	<p>*PROPOSED TEXT: "PPI intends to author a plan that includes description, budget, resources and responsibilities for TT4 so that an informed

decision can be made. The board will, after a decision is made, pursue an offer from PPCZ - dated November 14th 2018 - to host TT4 in Prague."</p>

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<span class="footer" style="font-size:0.8em;font-style:italic"><p>You have received this notification because you have either subscribed to it, or are

involved in it.<br>To change your notification preferences, please click here: <a class="external" href="http://redmine.pp-international.net/my/account"
style="color:#169">http://redmine.pp-international.net/my/account</a></p></span>
--Reply above this line (anything below will be cut, please do not delete this line)--

Issue #393 has been reported by Raymond  Johansen.

----------------------------------------

Proposal #393: Proposal for board meeting: Think Twice #4 - discussion

https://redmine.pp-international.net/issues/393

* Author: Raymond  Johansen

* Status: New

* Priority: Normal

* Assignee: 

* Category: 

* Target version: Board Meeting - 19.11.18

* Vote - Etienne Evellin: 

* vote - Michal Gill: 

* Vote - Ladislav Koubek: 

----------------------------------------

*PROPOSED ACTION: Discuss whether or not to organize another Think Twice conference, TT4 hereafter.

BACKGROUND: There has been talk among some of the board members about potentially holding another TT conference in 2019 and the PPI GA

has set aside 400 euros to support such an effort. We have yet to analyze our liquidity to see if it is fiscally viable/possible. As far as the proposer is

aware all of the previous TT conferences have been plagued with high costs and low income. Whether that is due to poor planning or some for some

other reason is unknown. After TT Istanbul we have a debt to PPNO of 1400 euros. The author thinks it is prudent to change how we approach

activities like this by focusing on sustainable planning and potentially establishing a standing committee for conferences. 

Ladislav Koubek, member of the board, sent a proposal to the board on November 14th 2018 suggesting that PPCZ would be able to host it and also

help organize it. That, to the proposer, significantly increases the chances of success both in quality and financially.

"PPI could easily negotiate logistical support from PPCZ, so no significant financial investment would be required of PPI. The theme of the conference
would need to be clarified, and the board of PPI should agree to pursue this offer." - Mr. Koubek

*REASONING: The proposer cannot see that the board has made a decision on TT4. That needs to happen before we can move on. Furthermore, we

seem to be discussing the conference externally as exemplified by ongoing conversations in Prague. The proposer suggests we formalize our decision

about TT4 as soon as possible so that we can continue talking about this with external partners based on an actual decision. Until a decision has been

made the proposer suggests that we are careful to make sure that negotiations with external partners reflects the actual situation.

*PROPOSED TEXT: "PPI intends to author a plan that includes description, budget, resources and responsibilities for TT4 so that an informed

decision can be made. The board will, after a decision is made, pursue an offer from PPCZ - dated November 14th 2018 - to host TT4 in Prague."

-- 

You have received this notification because you have either subscribed to it, or are involved in it.
<span class="header"><p>--Reply above this line (anything below will be cut, please do not delete this line)--</p></span>

Issue <a href="https://redmine.pp-international.net/issues/393" style="color:#169">#393</a> has been reported by Raymond  Johansen.

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<h1 style='font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;font-size:1.3em;line-height:1.4em'><a

href="https://redmine.pp-international.net/issues/393" style="color:#169">Proposal #393: Proposal for board meeting: Think Twice #4 -

discussion</a></h1>

<ul>

<li>Author: Raymond  Johansen</li>

<li>Status: New</li>

<li>Priority: Normal</li>

<li>Assignee: </li>

<li>Category: </li>

<li>Target version: Board Meeting - 19.11.18</li>

<li>Vote - Etienne Evellin: </li>

<li>vote - Michal Gill: </li>

<li>Vote - Ladislav Koubek: </li>

</ul>

<p>*PROPOSED ACTION: Discuss whether or not to organize another Think Twice conference, TT4 hereafter.</p>

	<p>BACKGROUND: There has been talk among some of the board members about potentially holding another TT conference in 2019 and the PPI

GA has set aside 400 euros to support such an effort. We have yet to analyze our liquidity to see if it is fiscally viable/possible. As far as the proposer

is aware all of the previous TT conferences have been plagued with high costs and low income. Whether that is due to poor planning or some for

some other reason is unknown. After TT Istanbul we have a debt to PPNO of 1400 euros. The author thinks it is prudent to change how we approach

activities like this by focusing on sustainable planning and potentially establishing a standing committee for conferences.</p>

	<p>Ladislav Koubek, member of the board, sent a proposal to the board on November 14th 2018 suggesting that PPCZ would be able to host it and

also help organize it. That, to the proposer, significantly increases the chances of success both in quality and financially.</p>

	<p>"PPI could easily negotiate logistical support from PPCZ, so no significant financial investment would be required of PPI. The theme of the

conference would need to be clarified, and the board of PPI should agree to pursue this offer." - Mr. Koubek</p>

	<p>*REASONING: The proposer cannot see that the board has made a decision on TT4. That needs to happen before we can move on.

Furthermore, we seem to be discussing the conference externally as exemplified by ongoing conversations in Prague. The proposer suggests we

formalize our decision about TT4 as soon as possible so that we can continue talking about this with external partners based on an actual decision.

Until a decision has been made the proposer suggests that we are careful to make sure that negotiations with external partners reflects the actual

situation.</p>
	<p>*PROPOSED TEXT: "PPI intends to author a plan that includes description, budget, resources and responsibilities for TT4 so that an informed

decision can be made. The board will, after a decision is made, pursue an offer from PPCZ - dated November 14th 2018 - to host TT4 in Prague."</p>

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<span class="footer" style="font-size:0.8em;font-style:italic"><p>You have received this notification because you have either subscribed to it, or are

involved in it.<br>To change your notification preferences, please click here: <a class="external" href="http://redmine.pp-international.net/my/account"

style="color:#169">http://redmine.pp-international.net/my/account</a></p></span>

</body>

</html>
#3 - 07/30/2021 02:40 PM - Gregory Engels

- Tracker changed from Proposal to Task

- Status changed from New to Closed

closing old obsolete tickets
